# banco aplicadores

Projeto do workshop React + Django

# Colaboradores

- Lucas Corrêa
- Guilherme Vicente
- Matheus Eugenio Moreira
- Sofia Bhering
- Fernanda Assis
- Otavio Emilio
- Caio e Guilherme Reis
- Jonathan F. Passos
- Nickolas Muzzi
- Julio Ribeiro
- Mateus Barbieri
- Vinicius Nunes
